petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSMPRKP2

Second Order Multirate Partitioned Runge-Kutta scheme. This method has five stages for both slow and fast parts.

### Options database

-ts_mprk_type p2 -

### See Also

TSMPRK, TSMPRKType, TSMPRKSetType()

### Level

advanced

### Location

src/ts/impls/multiratemprk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages